﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Database\Database.csproj" />
    <ProjectReference Include="..\RepositoryAbstructions\RepositoryAbstructions.csproj" />
  </ItemGroup>

</Project>
